# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

%define _disable_ld_no_undefined 1

Summary:	The X.org dummy video driver
Name:		x11-driver-video-dummy
Version:	0.3.7
Release:	9
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-dummy-%{version}.tar.bz2
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
This is a dummy video driver for X.org.

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/dummy_drv.so

#----------------------------------------------------------------------------

%prep
%setup -qn xf86-video-dummy-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std


%changelog

* Wed Dec 09 2015 Eugene Shatokhin <eugene.shatokhin@rosalab.ru> 0.3.7-9
- (3b7e9e0) MassBuild#890: Increase release tag


